uuid: 17332d39-e925-4023-ae0d-8ab68bc07e7b
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.column_html
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.column_html
target_entity_type_id: paragraph
target_bundle: column_html
default_langcode: site_default
language_alterable: true
